Subject: [dns-dir] DNS-EW: draft-arias-registry-data-escrow-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 26 Jan 2010 14:40:01 -0500

Count:       25 

Network Working Group                                           F. Arias
Internet-Draft                                                     ICANN
Intended status: Standards Track                        January 25, 2010
Expires: July 29, 2010

           Internet Domain Registry Data Escrow specification
                  draft-arias-registry-data-escrow-00

 Abstract

   This document specifies the format and contents of Data Escrow
   deposits for Domain Registries.